/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

#heroForm .form-wrap {
height: 535px;
}

/*MyWork Header*/
.mywork-mobile-header{
	width: calc(100% - 40px);
    display: block;
    height: 35px;
    background-color: #000;
    padding: 10px 20px;
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
}

.top.mobile_menu{
	position: fixed;
	top: 55px;
	width: calc(100% - 40px);
	padding: 0 20px;
	z-index: 999;
	background-color: #000!important;
}

.mobile-header-item{
	width: 25%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	float: left;
}

.mobile-header-item .fa{
	font-size: 30px;
	color: #FFF!important;
}

.mobile_menu_button{
	height: auto;
	margin: 0 auto;
	float: initial;
}

.mobile_menu_button span{
	display: initial;
}

#mobile_contact{
	display: none;
}

@media (max-width: 1000px){
    .mywork-mobile-header{
        display: block;
    }
    .header_inner{
        margin-top: 55px;
    }
}

/*End of MyWork Header*/

body .content.content_top_margin{ 
	margin-top:338px !important; 
}
.content {
	padding-top: 0 !important;
}
.container_inner .vc_custom_1532591013251 {
	padding-top: 0 !important;
}
.container_inner .vc_custom_1532591055387 {
	padding-top: 0 !important;
}
.container_inner .vc_custom_1532591042850 {
	padding-top: 0 !important;
}
.container_inner .vc_custom_1532591032684 {
	padding-top: 0 !important;
}
.container_inner .vc_custom_1532590916203 {
	padding-top: 0 !important;
}
@media screen and (max-width: 1001px){
    body .content.content_top_margin{ 
		margin-top:26px !important; 
	}
}
.services-list-end {
    margin-bottom: 170px !important;
}
@media screen and (max-width: 1000px) {
	#homepage-hero .mob-hide {
		display: none !important;
	}
}

@media screen and (min-width: 1000px) {
	.desktop-hide {
		display: none;
	}
}
@media screen and (max-width: 1200px) {
    .services-list-end {
        margin-bottom: 55px !important;
    }
}

@media screen and (max-width: 1000px) {
    .services-list-end {
        margin-bottom: 15px !important;
    }
    .services-list-end p {
        font-size: 14px;
    }
    .custom-list li {
        font-size: 14px;
    }
    .wpb_single_image img {
        max-width: 122% !important;
    }
}
@media screen and (max-width: 767px) {
    .services-list-end {
        margin-bottom: 40px !important;
    }
    .custom-list li {
        width: fit-content;
        margin-left: 35%; 
        padding-left: 5%;
    }
}
@media screen and (max-width: 600px) {
    .custom-list li {
        margin-left: 32%; 
    }
}
@media screen and (max-width: 600px) {
    .custom-list li {
        margin-left: 25%; 
    }
}

body .content.content_top_margin {
    margin-top: 237px !important;
}